<div class="row">
    <div class="offset-md-3 col-md-6 col-sm-12 col-xs-12">
      <nb-card>
        <nb-card-header>Update Message</nb-card-header>
        <nb-card-body>
          <form role="form" (ngSubmit)="Submit()">
            <div class="form-group">
              <label for="" class="label">Message</label>
              <input type="text" [(ngModel)]="message" [ngModelOptions]="{standalone: true}" nbInput fullWidth
                placeholder="message">
            </div>
            <div class="pt-5 text-right">
              <button type="submit" class="btn btn-outline-warning">Save</button>
          </div>
          </form>
        </nb-card-body>
      </nb-card>
    </div>
  </div>